#slider-wrapper {
	POSITION: relative; HEIGHT: 254px; OVERFLOW: hidden
}
#slider {
	POSITION: relative;
	WIDTH: 965px;
	/*BACKGROUND: url(images/loading.gif) #575454 no-repeat 50% 50%;*/
	HEIGHT: 254px
}
#slider IMG {
	POSITION: absolute; DISPLAY: none; TOP: 0px; LEFT: 0px;z-index:1500;
}
#slider A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; DISPLAY: block; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.nivoSlider {
	POSITION: relative
}
.nivoSlider IMG {
	POSITION: absolute; TOP: 0px; LEFT: 0px;z-index:1500;
}
.nivoSlider A.nivo-imageLink {
	Z-INDEX: 60; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; HEIGHT: 100%; BORDER-TOP: 0px; TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.nivo-slice {
	Z-INDEX: 50; POSITION: absolute; DISPLAY: block; HEIGHT: 100%
}
.nivo-box {
	Z-INDEX: 5; POSITION: absolute; DISPLAY: block
}
/*.nivo-caption {
	Z-INDEX: 89; POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; BACKGROUND: #716561; HEIGHT: 47px; LEFT: 0px; opacity: 1
}
.nivo-caption H2 {
	LINE-HEIGHT: 47px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: "Oswald", sans-serif; COLOR: white; FONT-SIZE: 1.25em
}
.nivo-caption .nivo-caption-inner {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 19px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.nivo-caption A {
	DISPLAY: inline !important
}
.nivo-html-caption {
	DISPLAY: none
}*/
/*.nivo-directionNav A {
	Z-INDEX: 99; POSITION: absolute; TOP: 45%; CURSOR: pointer; -webkit-transition: none; -moz-transition: none; -o-transition: none
}
.nivo-prevNav {
	LEFT: 0px
}
.nivo-nextNav {
	RIGHT: 0px
}
.nivo-controlNav {
	Z-INDEX: 999; POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; BOTTOM: 10px; PADDING-RIGHT: 5px; BACKGROUND: #ff9000; HEIGHT: 18px; RIGHT: 12px; PADDING-TOP: 7px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px
}
.nivo-controlNav A {
	BACKGROUND-IMAGE: url(images/slider-pagination.gif); Z-INDEX: 99; POSITION: relative; LINE-HEIGHT: 0; MARGIN: 0px 1px; WIDTH: 12px; DISPLAY: inline-block !important; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -14px center; HEIGHT: 12px; FONT-SIZE: 0px; VERTICAL-ALIGN: top; OVERFLOW: hidden; CURSOR: pointer; TEXT-DECORATION: none; -webkit-transition: none; -moz-transition: none; -o-transition: none
}
.nivo-controlNav A.active {
	BACKGROUND-POSITION: left top
}
.nivo-controlNav A:hover {
	BACKGROUND-POSITION: left top
}
.nivo-directionNav {
	
}
.nivo-directionNav A {
	/*BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; MARGIN-TOP: -17px; TEXT-INDENT: -9999px; WIDTH: 36px; DISPLAY: block; BACKGROUND: url(images/direction_nav.png) no-repeat 0px 0px; HEIGHT: 35px; BORDER-TOP: 0px; TOP: 50%; BORDER-RIGHT: 0px*/
}
A.nivo-nextNav {
	BACKGROUND-POSITION: -36px 0px; RIGHT: 0px
}
A.nivo-nextNav:hover {
	BACKGROUND-POSITION: -36px -35px
}
A.nivo-prevNav {
	BACKGROUND-POSITION: 0px 0px; LEFT: 0px
}
A.nivo-prevNav:hover {
	BACKGROUND-POSITION: 0px -35px
}
#slider .nivo-controlNav IMG {
	POSITION: relative; WIDTH: 120px; DISPLAY: inline; HEIGHT: auto; MARGIN-RIGHT: 10px
}*/
